
			#wrapper {
				width: 855px;
				height: 400px;
				margin: auto;
				overflow: hidden;
			}
			#wrapper .caroufredsel_wrapper {
				margin-left: 0px !important;
				-webkit-transition: margin .5s ease;
				-moz-transition: margin .5s ease;
				transition: margin .5s ease;
			}
			#carousel img {
				display: block;
				float: left;
			}
			</style>